Error

two or more packages specified (libdlmcontrol3 libsane-extras)